﻿.siteLogo {
    height: 220px;
    width:300px;
    position:absolute;
    left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
    top:0;
    border-radius:0 0 50% 50%;
    background-color:#fff;
    /*z-index:5;*/
}
.blankWidth
{
    width:273px;
}
.siteLogo img {
    margin: 0;
    text-align: center;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 3rem;
}

@media only screen and (max-width: 1680px) {
    	/*.siteLogo,
	.siteLogoFR {
		width: 430px;
		height: 109px;
	}
	.siteLogo img {
		width: 180px;
		height: 160px;
		margin-top: -50px;
	}*/
}
@media only screen and (max-width: 1500px) {
    .siteLogo{
    height: 184px;
    width: 260px;
    }
               .siteLogo img {
 width: 142px;
    margin-top: 0px;
	}
               .blankWidth
{
    width:213px;
}
}
@media only screen and (max-width: 1210px) {
                   .blankWidth
{
    width:180px;
}
}

@media only screen and (max-width: 1190px) 
{
        .siteLogo{
    height: 148px;
    width: 260px;
    }
           .siteLogo img {
    width: 140px;
    margin-top: -21px;
	}
                          .blankWidth
{
    width:210px;
}
}
@media only screen and (max-width: 850px) 
{
    .siteLogo img {
		width: 116px;
		margin-top: -12px;
	}
                              .blankWidth
{
    width:199px;
}
}

@media only screen and (max-width: 580px) {
    .siteLogo {
    height: 131px;
    width: 232px;
}
    	.siteLogo img {
		height: 88px;
		margin-top: -26px;
	}
                                      .blankWidth
{
    width:176px;
}
}

@media only screen and (max-width: 400px) {
    	.siteLogo img {
		height: 74px;
		margin-top: -40px;
	}
.blankWidth {
    width: 112px;
}
	.siteLogo,
	.siteLogoFR {
width: 168px;
    height: 103px;
	}
}
@media only screen and (max-width: 320px) {
    .blankWidth {
    width: 80px;
}
    .siteLogo, .siteLogoFR {
    width: 136px;
    height: 98px;
}
    .siteLogo img {
    height: 68px;
    margin-top: -33px;
    width: 86px;
}
}